Debian Bug report logs - #714457
ITP: golang-godebiancontrol-dev -- Go debian control file parser

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Michael Stapelberg <stapelberg@debian.org>

Date: Sat, 29 Jun 2013 15:33:02 UTC

Owned by: Michael Stapelberg <stapelberg@debian.org>

Severity: wishlist

Fixed in version golang-godebiancontrol-dev/0.0~git20121130-1

Done: Michael Stapelberg <stapelberg@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#714457; Package wnpp. (Sat, 29 Jun 2013 15:33:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michael Stapelberg <stapelberg@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Sat, 29 Jun 2013 15:33:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Michael Stapelberg <stapelberg@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: golang-godebiancontrol-dev -- Go debian control file parser
Date: Sat, 29 Jun 2013 17:31:49 +0200
Package: wnpp
Severity: wishlist
Owner: Michael Stapelberg <stapelberg@debian.org>

* Package name    : golang-godebiancontrol-dev
  Version         : 0.0~git20121130-1
  Upstream Author : Michael Stapelberg <stapelberg@debian.org>
* URL             : https://github.com/mstap/godebiancontrol
* License         : BSD
  Programming Lang: Go
  Description     : Go debian control file parser

Parses files such as a Debian mirror’s Packages or Sources file, or any Debian
package’s debian/control file. Follows the Debian Policy, chapter 5.1 (“Syntax
of control files”).
.
This package contains the source.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 29 Jun 2013 20:06:09 GMT) Full text and rfc822 format available.

Reply sent to Michael Stapelberg <stapelberg@debian.org>:
You have taken responsibility. (Sun, 28 Jul 2013 16:03:13 GMT) Full text and rfc822 format available.

Notification sent to Michael Stapelberg <stapelberg@debian.org>:
Bug acknowledged by developer. (Sun, 28 Jul 2013 16:03:13 GMT) Full text and rfc822 format available.

Message #12 received at 714457-close@bugs.debian.org (full text, mbox):

From: Michael Stapelberg <stapelberg@debian.org>
To: 714457-close@bugs.debian.org
Subject: Bug#714457: fixed in golang-godebiancontrol-dev 0.0~git20121130-1
Date: Sun, 28 Jul 2013 16:00:07 +0000
Source: golang-godebiancontrol-dev
Source-Version: 0.0~git20121130-1

We believe that the bug you reported is fixed in the latest version of
golang-godebiancontrol-dev, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 714457@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Michael Stapelberg <stapelberg@debian.org> (supplier of updated golang-godebiancontrol-dev package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Sat, 29 Jun 2013 18:09:11 +0200
Source: golang-godebiancontrol-dev
Binary: golang-godebiancontrol-dev
Architecture: source all
Version: 0.0~git20121130-1
Distribution: unstable
Urgency: low
Maintainer: Michael Stapelberg <stapelberg@debian.org>
Changed-By: Michael Stapelberg <stapelberg@debian.org>
Description: 
 golang-godebiancontrol-dev - Go debian control file parser
Closes: 714457
Changes: 
 golang-godebiancontrol-dev (0.0~git20121130-1) unstable; urgency=low
 .
   * Initial release (Closes: #714457)
Checksums-Sha1: 
 795743665c2368fd937f45da46a85bd5a1579bff 2135 golang-godebiancontrol-dev_0.0~git20121130-1.dsc
 7fec20886d34aef289ec08b31a625a0e5b6106fe 4201 golang-godebiancontrol-dev_0.0~git20121130.orig.tar.gz
 bdfb96e17468141b7346ba4da04f447a27fb6145 3174 golang-godebiancontrol-dev_0.0~git20121130-1.debian.tar.gz
 cb1081e14a249363e51379487bc77be3ab3862fa 6054 golang-godebiancontrol-dev_0.0~git20121130-1_all.deb
Checksums-Sha256: 
 3fa4ebccb25241ba987000784cfe77f7a296aad987f503ad47b3712b5da6e540 2135 golang-godebiancontrol-dev_0.0~git20121130-1.dsc
 b63aaecede4338886d9111b0d680af651b386dcbe5ca3d8678dda2fa459f33b3 4201 golang-godebiancontrol-dev_0.0~git20121130.orig.tar.gz
 9c8220831e78365064f27f97b521c27e126897270dcefcac71af33537ba0aa98 3174 golang-godebiancontrol-dev_0.0~git20121130-1.debian.tar.gz
 d075eeb9f6957d9a7b976fbce331f3649784abe263ef2c0c844e31d7f100f14a 6054 golang-godebiancontrol-dev_0.0~git20121130-1_all.deb
Files: 
 825a8c7c51e9b927d44aafa72d568e13 2135 devel extra golang-godebiancontrol-dev_0.0~git20121130-1.dsc
 14db514b9de2606cb94823cf763c4f94 4201 devel extra golang-godebiancontrol-dev_0.0~git20121130.orig.tar.gz
 32a928ae70c48834d38a03c116abe1c6 3174 devel extra golang-godebiancontrol-dev_0.0~git20121130-1.debian.tar.gz
 ee7e582ed1e86bd10795ccb7baf82514 6054 devel extra golang-godebiancontrol-dev_0.0~git20121130-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCgAGBQJRzwbOAAoJEE5xYO1KyO4dn4gQAJ+u3YKtZ0ij5fr0dxOnwxoV
QJX3PkgnvYzT1uCU7ie0GiykDUlScSgGHEk18dMabubF+7ryRJHrA7imA1oR9fpr
RmP/L1wtQnM/pKNiW8OO/iJAkjpEdJNzDJD6NPF2yaQgdRrmlDMdpV8wvShVCHTa
idTSbrT6f6bjJJde/0Y0uLPE7ZUen9uL3kW3p5joX8jx9RuRYvXLQAEJo/lPvPR9
vw28O7FFJVtXC5cFi7jHyqerWLfhZFD7Hx2BaNwJypMm2Q1kiJpxrhZ6uWHoi3x4
ZrYU+CW4gNu88aS1TEtsoW66Yy2KTZxFy4m92bY0Qbr1wxaRYWhIjs33Eod5qE38
tPEgR/5+IJgfHzjMTIk45omiorDL6x0wwN18pbnm/E1FU0MLyM5zP5MOsDf56/iS
4ggMk9pn3g2aAzWSjCCW+LxQILvuJizRae+2/QgahTWvPkcEyn+AbVp9VpM3Pq4O
ndJcQuuztVvPpDCRZwHOKLit0QYZTY/j13wkHxMoX8LOko+VaR1G/EC1PM4zHfok
VY7q8RDCK2o0wKDBme/5s8ojiM+sXw6wu6HywLxveYe23KGD4bsMQ2YMQr0L0lK+
U0/xsJj6WwPbcZZFnsRcG9qx9Fz1Ip2STQB+AYBiDHLLfopvAK7QcuOrT0qu6QOQ
Hdmxe8wT7pszAhJjq/V9
=V5cN
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 26 Aug 2013 07:31:23 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 11:12:23 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.